EZ_SetDefaultEntryTextFont(3)

NAME
EZ_SetDefaultEntryTextFont, EZ_SetDefaultLabelFont, EZ_SetDefaultMenuTitleFont - override the default fonts

SYNOPSIS
#include <EZ.h>

void EZ_SetDefaultEntryTextFont( char *font_name)
void EZ_SetDefaultLabelFont( char *font_name)
void EZ_SetDefaultMenuTitleFont( char *font_name)

ARGUMENTS
font_name Specifies a font name.

DESCRIPTION
EZWGL uses three default fonts to display textual objects. A fixed width font for displayint text in text widgets and entries; a bold font for display labels and a slant font for displaying menu titles.

EZ_SetDefaultEntryTextFont overrides the default fixed width font.

EZ_SetDefaultLabelFont overrides the default bold font.

EZ_SetDefaultMenuTitleFont overrides the default slant font.

SEE ALSO
EZ_SetKbdHighlightColor(3), EZ_SetGlobalBackground(3)